@font-face {font-family: "kficon";
  src: ; /* ie9 */
  src:  format('embedded-opentype'), /* ie6-ie8 */
   format('woff2'),
   format('woff'),
   format('truetype'), /* chrome, firefox, opera, safari, android, ios 4.2  */
   format('svg'); /* ios 4.1- */
}

.kficon {
  font-family: "kficon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.k-iconico:before {
  content: "\e606";
}

.k-icontop:before {
  content: "\e608";
}

.k-iconqq:before {
  content: "\e62b";
}

.k-icondianhua:before {
  content: "\ed23";
}

